--- title: "Gets a paginated list of all Authdomain" slug: "gets-a-paginated-list-of-all-authdomain" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/gets-a-paginated-list-of-all-authdomain" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Gets a paginated list of all Authdomain Get/api/v2/authdomains SecurityHTTPType bearer Query parameterstimezonestringExampleUTC namestring The name of a authdomain to filter ExampleAsia/Kolkata orgIdstring sizeinteger The number of records to return per page Default25 pageinteger The page number. The page number start from 1 Default1 sortarray of string Sorting criteria in the format: field:asc|desc, field defaults to whenCreated and direction defaults to DESC. Example fields are: ['name', 'whenCreated', 'whenChanged'] DefaultwhenCreated:DESCExample[ "name:asc" ] Responses200 A list of all Authdomain Expand Allobject authorizationboolean dataobject pageinteger results Array of object (AuthDomain) object attributesobject authURLstring clientIdstring clientSecretstring entityIdstring logoutURLstring signonURLstring tokenURLstring descriptionstring displayNamestring fStatestring isDefaultboolean namestring objectGUIDstring organizationobject idstring levelinteger namestring protocolstring redirectUristring scopestring timezonestring typestring whenChangedstring whenCreatedstring sizeinteger totalCountinteger totalPageinteger error_codeinteger error_messagestring error_statusboolean Examplefalse 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 500 Could not get Authdomain - Internal Server Error object authorizationboolean data Array of string Example[]string error_codeinteger | null error_messagestring | null error_statusboolean